/* orange-title Container */
.orange-title {
	padding: 0;
	margin-bottom: 8px;
}

.orange-title p {
	font-size: 16px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #000;
	line-height: 20px;
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

.orange-title_title {
  font-family: 'StamPete', Impact, Arial;
  font-size: 36px;
  font-weight: normal;
  text-align: left;
  color: #FA9D11;
line-height:36px;
 }
.orange-title_title2 {
  font-family: 'cinnamoncake', Arial;
  font-size: 24px;
  font-weight: normal;
  text-align: left;
  color: #FA9C11;
 }
 
.orange-title_Content {
	padding: 10px 0 0 0;
}

.orange-title .Normal
{
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 20px;
margin-bottom:20px;
}

/* white-title Container */
.white-title {
	padding: 0;
margin-top: 25px;
	margin-bottom: 0px;
}
.bannerwhite-title {
	padding: 0;

	margin-bottom: 0px;
}

.white-title p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #fff;
	line-height: 20px;
    font-family: 'BerlinSansFB', Arial, Helvetica, sans-serif;
}

.white-title_title {
  font-family: 'StamPete', Arial;
  font-size: 39px;
  font-weight: normal;
  text-align: left;
  color: #fff;
 }
 
.white-title_Content {
	padding: 10px 0 0 0;
}
.bannerwhite-title_Content {
	padding: 0 0 0 0;
}

.white-title .Normal
{
    font-family: 'BerlinSansFB', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
/* black-title Container */
.black-title {
	padding: 0;
	margin-bottom: 9px;
}

.black-title p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #000;
	line-height: 20px;
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

.black-title_title {
  font-family: 'BebasNeue', Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #000;
 }
 
.black-title_Content {
	padding: 10px 0 0 0;
}

.black-title .Normal
{
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 20px;
}
/* gray-bg Container */
.gray-bg {
	padding: 19px 0;
	margin-bottom: 9px;
	background: #EEEEEE;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.gray-bg p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #000;
	line-height: 20px;
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
}

.gray-bg_title {
  font-family: 'BebasNeue', Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #000;
  padding-left: 19px;
 }
 
.gray-bg_Content {
  padding: 10px 4px 0 9px;
}

.gray-bg .Normal
{
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 20px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 30px 0;
	color: #000;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight:normal;
	line-height: 20px;
}


